=== debian/control ===
Source: libstore-opaque-perl
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               perl-xs-dev,
               perl:native
Standards-Version: 3.9.4
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libstore-opaque-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libstore-opaque-perl.git
Homepage: https://metacpan.org/release/Store-Opaque
Testsuite: autopkgtest-pkg-perl

Package: libstore-opaque-perl
Architecture: any
Depends: ${misc:Depends},
         ${perl:Depends},
         ${shlibs:Depends}
Description: module for opaque objects to prevent accidental leaking
 Store::Opaque implements an opaque object implementation to avoid
 accidentally putting sensitive information into dumps or stack traces.
 .
 This module is not directly about security in the sense of preventing
 malicious action. It's about preventing mistakes that could turn out to be a
 security or compliance issue.
