=== debian/watch ===
version=4
https://metacpan.org/release/Store-Opaque   .*/Store-Opaque-v?@ANY_VERSION@@ARCHIVE_EXT@$
